Subject: New Reply Received - RE: Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 18:55:44 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  RE: Sorry, we had to cancel part of your order.  Ticket comment <div dir="auto">Reminder </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Any update of my product</div>
<div dir="auto">(163429485 - - Sustainable Bossini Solid Polo T-shirt with Short Sleeves). </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I need the product how you can arrange it's your problem not mine when i booked the order item is available. If i face any issue or delay in order will escalate the Jagtiani family. I'm waiting till tomorrow 11AM for update otherwise I'm not
 checking with you. I'm directly contact to Jagtiani family.</div>
<div dir="auto">Please take seriousness on this issue.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Rgds</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Ahmed </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: MUNAWAR AHMED &lt;[email-masked]&gt; 
</div>
<div>Date: 3/9/22 5:24 PM (GMT+04:00) </div>
<div>To: Splash &lt;[email-masked]&gt; </div>
<div>Subject: RE: [#3998536] - RE: Sorry, we had to cancel part of your order. </div>
<div>
<br>
</div>

<div dir="auto">Hi Splash,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Earlier I'm also same mentioned it's not customer issue if item is out of stock then why it's visible on web. Surely stock is available or pre-Order from supplier for me. When i book  the order at that time item is available. If i didn't got
 the product update will escalate the issue to higher level Landmark family.</div>
<div dir="auto">Secondly will wait till evening if i didn't got any update will raise the DED complaint.</div>
<div dir="auto">It's second time I'm getting same issue.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Note:- Without customer permission how you can cancel the item it's not acceptable. Is it right customer service? </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Ahmed </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 3/9/22 4:36 PM (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3998536] - RE: Sorry, we had to cancel part of your order. </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Munawar,<br>
<br>
</div>
<div>
<div dir="ltr">
<div dir="ltr">Thank you for your prompt response and for your feedback.</div>
<div>
<br>
</div>
<div dir="ltr">We are trully sorry to hear that the Item (163429485 - - Sustainable Bossini Solid Polo T-shirt with Short Sleeves) in your order ID 9560539461 went out of stock, hence your order will shipped partially to the store.<br>
<br>
</div>
<div>We always do a quality check on our product to check if the product is in perfect condition to provide it to the customer. This particular product is not in saleable condition and that is why it got cancelled from your order.<br>
<br>
</div>
<div dir="ltr">The refund amount of AED 13.53 has been processed from our side to your credit card ending with 4193 on 3/9/2022 and it will take 7 - 14 working days to reflecti in your account.<br>
<br>
The amount of AED 0.46 has been refunded to My Credit in your online account.<br>
 <br>
You can use your my credit account in your online purchase in 5 easy steps:<br>
 <br>
Step 1 - Simply log In<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to the basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select my credit as a payment option<br>
<br>
Kindly also be infromed that the remaing item 160300405 - - Textured Trousers with Button Closure and Pocket Detail in order will re ready for pick up at the store within 2 - 3 working days.<br>
<br>
Please accept our sincere apology for the inconvenience cuased to you and as a token of apology would like to offer you a voucher worth AED 10, which you can use it in your next pruchase at
<a rel="noreferrer" href="https://www.splashfashions.com/ae/en/">https://www.splashfashions.com/ae/en/</a><br>
<br>
We request you to please confirm your acceptance so that we can raise it to the voucher team to create a vouhcer for you.<br>
<br>
Looking forward to hear from you.</div>
<div>
<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3998536